cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
836
Views
0
Helpful
3
Replies

Install of CUIC 10.5.1 error

Hi everyone,

     I installing CUIC ver.10.5.1 with OVA template for CUIC ver.10.5.1 on VMware ESX 5.1. I have error in process "install database". why it might have failed to install.how to fix it. thanks for your help.

1 Accepted Solution

Accepted Solutions

Geevarghese Cheria
Cisco Employee
Cisco Employee

Hi Piyawat,

  I would request you to please ensure the supported platforms and verify the media

  then refer Installation and Upgrade Guide for Cisco Unified Intelligence Center Release 10.5(1) - Frequently Asked Questions Abou… and proceed.

Thanks and Regards,

Geevarghese

View solution in original post

3 Replies 3

Geevarghese Cheria
Cisco Employee
Cisco Employee

Hi Piyawat,

  I would request you to please ensure the supported platforms and verify the media

  then refer Installation and Upgrade Guide for Cisco Unified Intelligence Center Release 10.5(1) - Frequently Asked Questions Abou… and proceed.

Thanks and Regards,

Geevarghese

Dear gcheria,

     Thanks for your help, My hardware  is not UCS TRC

     it's Dell PowerEage R720 12 CPUs * 1.999GHz intel  Xenon CPU E5-26200 @  2.00GHz

     The server run CUCM ver 9 ,UCCX ver 9, Social Miner ver 9 and CUP ver 9. i will test install on UCS M210

Thank gcheria.The Dell hardware not supported.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: